@charset "utf-8";

/*------------------------------------------------------------
    室戸びと、進む。
------------------------------------------------------------*/

#sub .l_navi h3 {
    padding: 26px 20px 10px;
}

#sub .l_navi h4 {
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #00d0ff;
    border-radius: 3px;
    line-height: 1;
    text-align: center;
    margin-bottom: 14px;
}


.index_murotobito-news-list>li {
    float: left;
}

.index_murotobito-news-list>li:first-child {
    width: 30%;
}

.index_murotobito-news-list>li:first-child img {
    width: 160px;
    margin: 50px 0 0 50px;
}

.index_murotobito-news-list>li:last-child {
    width: 70%;
}

.murotobito_btn_area {
    margin-top: 28px;
}

.murotobito_btn_1 {
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 14px 40px 14px 20px;
    line-height: 1;
    margin-bottom: 5px;
    border-radius: 10px;
    background-repeat: no-repeat;
    background-size: 7px 16px;
    background-position: calc(100% - 15px) center;
    color: #fff;
}

.btn_type-1 {
    width: 0;
    min-width: 287px;
    background-color: #410000;
    background-image: url(../img/murotobito/p5.png);
    color: #fff;
}

.btn_type-1:visited,
.btn_type-1:link {
    color: #fff;
}

.btn_type-2 {
    min-width: auto;
    background-color: #ffecd2;
    background-image: url(../img/murotobito/p7.png);
    color: #410000;
    text-align: center;
    padding: 14px;
}

.btn_type-2:visited,
.btn_type-2:link {
    color: #410000;
}

.btn_type-3 {
    display: inline-block;
    width: auto;
    min-width: auto;
}

/* taxonomy_tax_catmurotobito.php */

.tax_catmurotobito h3 img {
    width: 234px;
}

.murotobito-list {
    margin-right: -20px;
}

.murotobito-list>li {
    text-align: center;
    transition: all .3s;
    /*width: calc( 33.33% - 20px );*/
    width: 200px;
    padding-right: 19px;
}

.murotobito-list>li:hover {
    opacity: .6;
}

.murotobito-list-img {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
}

.murotobito-list-img img {
    width: 100%;
    height: 100%;
}

.murotobito-list-txt {
    padding: 16px 0 30px;
    text-align: left;
    font-weight: bold;
}

.murotobito-list-txt-1 {
    font-size: .8em;
    margin-top: .5em;
    font-weight: normal;
    color: #410000;
}

.murotobito-list-txt-2 {
    color: #410000;
    font-size: .8em;
    font-weight: normal;
}

.murotobito-list a:hover img {
    opacity: 1;
}

.text-align-center {
    text-align: center;
}

.muroto_post_infos{
    margin-bottom: 40px;
    font-size: 16px;
}

.murotobito-title-1 {
    padding: 12px 30px;
    font-size: 18px;
    background-color: #410000;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    line-height: 1;
    margin-bottom: 34px;
}

.murotobito-title-1 strong {
    font-size: 24px;
    font-weight: bold;
}


.murotobito-index-list {
    padding: 30px;
    color: #410000;

}

.murotobito-index-list a {
    color: #410000;
    text-decoration: underline;
}

.murotobito-index-list > * {
    margin-bottom: 20px;
}

.murotobito-index-list .date {
    width: 25%;
}
.murotobito-index-list .title {
    width: 75%;
}


.archive_murotobito {
    border-radius: 8px;
    background-color: #fff;
    padding: 60px 40px 50px;
    margin: 60px 0 80px;
}

.archive_murotobito img {
    width: 100%;
}

.archive_murotobito h3 {
    text-align: center;
    margin-bottom: 60px;
}

.archive_murotobito h3 img {
    width: 763px;
}

.archive_murotobito .search h4 {
    width: 234px;
    margin: 50px auto 30px;
}

.archive_murotobito .murotobito-list {
    width: 860px;
    margin: 0 auto;
    padding-left: 20px;
}

.archive_murotobito .murotobito-list>li {
    width: 230px;
}

.archive_murotobito .murotobito-list-img {
    height: 230px;
}

.archive_murotobito .murotobito-index-list {
    padding-bottom: 0;
}
.index_murotobito-news-area{
    text-align: center;
    padding-bottom: 20px;
}

.archive_murotobito-nav-area{
    margin:  30px auto 50px;
    width: 830px;
}
.archive_murotobito-nav-1 {
    margin-right: -15px;
}
.archive_murotobito-nav-1 >li{
    width: calc( 20% - 15px);
    padding-right: 15px;
}


/* single-murotobito.php */

#main .conts_wrap {
    background-color: #fff;
    padding: 40px 36px 50px;
    color: #410000;
}
#main .color-1,
#main .color-1 a,
#main .color-1 a:visited,
#main .color-1 a:link {
    color: #410000;
}

#main .conts_wrap h3 {
    font-size: 28px;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 40px;
}

#main .conts_wrap img {
    max-width: 100%;
}

#main .conts_wrap .main-img {
    width: 100%;
}

#main .conts_wrap .post_conts {
    padding: 20px 0 60px;
}

#main .conts_wrap .muroto_prof_1 {
    font-size: 22px;
    font-weight: bold;
}

#main .conts_wrap .muroto_prof_2 {
    font-size: 28px;
    font-weight: bold;
}

#main .conts_wrap .muroto_prof_3 {
    font-size: 18px;
}

#main .conts_wrap .muroto_prof_4, #main .conts_wrap .muroto_prof_time {
    font-size: 16px;
}

#main .conts_wrap .muroto_prof_5 {
    font-size: 14px;
}


/* ====== utility ======= */


.clearfix:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-middle {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}